
Application: gvSIG desktop - gvSIG bugs #2132
saving project impossible after adding rasters
12/03/2013 03:34 PM - Loïc DEPLACE

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Hello,
I have saved a project,
after adding some orthophotographies (rasters) , I have a lot of errors see the file join.
And I can't save my project.

I have used also gvsig 1.12.0 and have no problem.

thank you for your help

Loïc

History
#1 - 01/13/2014 09:45 AM - Álvaro Anguix
- Status changed from Awaiting response to Fixed

Solved in gvSIG 2.1 (2216)

#2 - 01/13/2014 09:47 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 06:16 PM - Álvaro Anguix
- Status changed from Fixed to Closed

This ticket is duplicated and solved in build 2218.
